Activity log for bug #503095

Date Who What changed Old value New value Message
2010-01-04 20:22:13 Tobias C. Rittweiler bug added bug
2010-03-02 17:04:35 Nikodemus Siivola sbcl: status New Confirmed
2010-03-02 17:04:39 Nikodemus Siivola sbcl: importance Undecided Wishlist
2010-03-02 17:05:14 Nikodemus Siivola summary Implicitly created generic function is not seen at compile-time. wanted: compiler should know about implicitly created generic functions
2010-03-02 17:05:22 Nikodemus Siivola tags compiler pcl
2013-11-01 12:08:26 Stas Boukarev sbcl: status Confirmed Fix Committed
2013-11-30 16:39:15 Christophe Rhodes sbcl: status Fix Committed Fix Released